---
layout: default
title: Team
description: "The GitLab Inc. team consists of these team members. We're a remote only organization with team members in 38 countries."
suppress_header: true
extra_css:
  - team.css
extra_js:
  - team.js
image_title: /images/team.jpg
---
-# THE CONTENT FOR THIS PAGE IS IN https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/data/team.yml
.hidden-xs.teleport-thing
  %iframe{frameborder: "0", height: "500", scrolling: "no", src: "https://sundial.teleport.org/public/map/Y3IahPR5vYjBpMyU2kZj?mousescroll=false", width: "100%"}
.wrapper
  .team-container
    .team-head
      %h1
        MEET OUR
        %b TEAM
      %p
        More than 1900 people have #{link_to('contributed to GitLab', 'http://contributors.gitlab.com/')}.
        The GitLab Inc. team consists of the following #{team_size} team members and their
        #{link_to("#{data.pets.size} pets", '/team-pets')}.
        We're a #{link_to('remote only', 'http://www.remoteonly.org/')} organization
        and we currently have team members in #{link_to(data.team.group_by(&:country).size.to_s + " countries", "#countries")}.
        This page lists who people report to, and on a separate page we
        detail the #{link_to('team structure', '/team/structure')} and #{link_to('organization chart', '/team/chart')}..
        You can get a sense of the team culture by visiting our
        #{link_to('culture page', '/culture')}.

      .department-filter
        %h4
          FILTER BY
          %b DEPARTMENT
        %select#team-selector.btn
          %option{name: 'All', value: 'All'} All Departments
          - Gitlab::Homepage::Team.new.departments.each do |department, member_count|
            %option{name: department, value: department}="#{department} (#{member_count})"

    .row.team-row
      = partial "includes/team/countries"
    
    .row.team-row
      - Gitlab::Homepage::Team.new.members.each do |member|
        = partial "includes/team/member", locals: { member: member,
                                                    is_pet: false,
                                                    anchor: member.anchor }

